import SwiftUI

struct AdContentView: View {

  var body: some View {
#if targetEnvironment(simulator)
      Text("Ad")
#else
      GADNativeViewControllerWrapper()
        .frame(height: 400)
        .background(Color.pink)
#endif
  }
}

struct AdContentView_Previews: PreviewProvider {
  static var previews: some View {
      AdContentView()
  }
}
